Flowdock
method

template_requires_setup?

Importance_0
v1.1.6 - Show latest stable - 0 notes - Class: ActionView::Base
  • 1.0.0
  • 1.1.6 (0)
  • 1.2.6
  • 2.0.3
  • 2.1.0
  • 2.2.1
  • 2.3.2
  • 2.3.8
  • 3.0.0
  • 3.0.9
  • 3.1.0
  • 3.2.1
  • 3.2.8
  • 3.2.13
  • 4.0.2
  • 4.1.8
  • 4.2.1
  • 4.2.7
  • 4.2.9
  • 5.0.0.1
  • 5.1.7
  • 5.2.3
  • 6.0.0
  • What's this?
template_requires_setup?(extension) private

No documentation

This method has no description. You can help the Ruby on Rails community by adding new notes.

Hide source
# File actionpack/lib/action_view/base.rb, line 466
      def template_requires_setup?(extension)
        templates_requiring_setup.include? extension.to_s
      end
Register or log in to add new notes.